* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    max-width: 100vw;
}
#pagina_calendar {
    width: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
#hamburguer_menu_section {
    display: none;
}
@font-face {
    font-family: 'DK Lemon Yellow Sun';
    src: url(../fonts/DKLemonYellowSun.otf);
    font-weight: normal;
    font-style: normal;
    font-weight: normal;
 }
 @font-face {
    font-family: 'Century751 BT Roman';
    src: url(../fonts/Century751\ BT\ Roman.ttf);
    font-weight: normal;
    font-style: normal;
    font-weight: normal;
}
/*---------------------------------Sección Header (Podcast+Imagen)--------------------------------------------*/
#screen_01_podcast {
    display: flex;
    flex-direction: row;
    width: 100%;
}
#screen_01_podcast div {
    justify-content: center;
    align-items: center;
}
#box_podcast_title {
    width: 50%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#box_calendar_title{
    width: 100%;
    justify-content: center;
    display: flex;
    margin: auto;
    padding: 5% 0 5% 0;
    overflow: hidden;
}
#box_calendar_title img {
    height: auto;
    max-width: 95%;
}
#box_calendar_button{
    padding: 2% 0;
}
#box_calendar_button img {
    width: 100%;
    height: auto;
    max-width: 100%;
    padding: 3%;
}
#box_calendar_picture_microphone {
    width: 50%;
    margin: auto;
}
#picture_microphone {
    width: 95%;
    margin: auto;
    overflow: hidden;
    display: flex;
    justify-content: bottom;
}
#picture_microphone img {
    height: auto;
    max-width: 100%;
}
/*----------------------------Sección Vídeo+ListaPodcast-------------------------------------------------*/
#screen_podcast_background {
    background-image: url("../images/background_02.jpg");
    background-size:contain;
    background-position: top;
    background-repeat: no-repeat;
}
#screen_03_calendar{
    display: flex;
    flex-direction: row;
    width: 90%;
    height: 430px;
    margin: auto;
    padding-bottom: 0px;
    align-items: center;
    justify-content: center;
}
#video_vicky{
    width: 70%;
    height: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    padding: 0% 0 0 0;
}
#video_youtube_vicky{
    margin: auto;
    height: 384px;
    width: 700px;
    filter: drop-shadow(10px 10px 10px rgb(188, 188, 188))
}    
#box_info_video_vicky {
    width: 50%;
    height: 50%;
    margin: auto;
    display: flex;
    justify-content: center;
    padding: 3% 0 0 0;
}
#box_info_video_vicky img {
    width: 50%;
    height: auto;
    margin: auto;
    filter: drop-shadow(10px 10px 10px rgb(188, 188, 188))
}
/*-----------------------------------------------------------------------------*/
#box_info_video_vicky_2{
    display: none;
}
/*-----------------------------------------------------------------------------*/
#screen_04_podcast{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    margin-top: 0px;
    padding: 1% 12%;
}

#box_title_name_podcast h2 {
    font-family: 'Century751 BT Roman';
    font-size: 2.3vw;
    margin-left: 20px;
    text-align: center;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 1%;
    color: rgb(19,91,99);
}
#box_ivoox {
    padding: 2% 0;
    margin: 0%;
}
#box_podcast_download {
    height: 200px;
    width: auto;
    position: relative;
}
#download_podcast {
    margin: 0;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
}
/*-----------------------------------------------------------------------------*/

@media screen and (max-width:1501px){
    #box_download_calendar img {
        max-width: 80%;
    }
    #video_vicky{
        padding: 3% 0 0 1%;
    }
}
@media screen and (max-width:1480px){
    #video_vicky{
        width: 55%;
    }
    #box_info_video_vicky {
        width: 45%;
    }
    #box_info_video_vicky img {
        width: 60%;
    }
    
    #box_title {
        width: 55%;
    }
    #box_calendar_image{
        width: 45%;
    }
}
@media screen and (max-width:1350px){   
    #box_title {
        width: 60%;
    }
    #box_calendar_image{
        width: 40%;
    }
    #video_vicky{
        padding: 3% 0 0 1.2%;
    }
}
@media screen and (max-width:1300px){   
    #video_vicky{
        padding: 3% 0 0 1.8%;
    }
}
@media screen and (max-width:1150px){
    #box_info_podcast h1 {
        font-size: 11vw;
        margin: 1% 0;
    }
    #box_title_name_podcast h2 {
        font-size: 2.5vw;
        margin-left: 20px;
    }
}
@media screen and (max-width:1000px){   
    #video_youtube_vicky{
        height: 300px;
        width: 600px;
    }    
    #box_download_calendar img {
        max-width: 65%;
    }
    #box_title {
        width: 60%;
    }
    #box_calendar_image{
        width: 40%;
        padding: 0 0 2% 0;
    }
    #box_calendar_title{
        padding: 2% 0 8% 0;
    }
    #screen_03_calendar{
        height: 400px;
    }
    #box_title h2 {
        font-size: 3vw;
    }
    #box_info_podcast h1 {
        font-size: 12vw;
        margin: 2% 0;
    }
    #box_title_name_podcast h2 {
        font-size: 3vw;
        margin-left: 20px;
    }
}
@media screen and (max-width:900px){   
    #box_calendar_image{
        padding: 0 0 1.5% 0;
    }
    #box_calendar_title{
        padding: 1% 0 6% 0;
    }
}
@media screen and (max-width:801px){   
    #video_youtube_vicky{
        height: 240px;
        width: 500px;
    }
    #screen_03_calendar{
        height: 350px;
    }
    #box_download_calendar img {
        padding: 2% 0;
    }
    #box_title h2 {
        font-size: 3.3vw;
    }
}
@media screen and (max-width:730px){
    #box_info_podcast h1 {
        font-size: 12.5vw;
        margin: 2% 0;
    }
    #box_title_name_podcast h2 {
        font-size: 3.8vw;
        margin-left: 20px;
    }
}
@media screen and (max-width:651px){   
    #video_youtube_vicky{
        height: 200px;
        width: 400px;
    }
    #screen_03_calendar{
        height: 300px;
    }
    #video_vicky{
        padding: 3% 0 0 3%;
    }
}
@media screen and (max-width:600px){   
    #video_youtube_vicky{
        height: 180px;
        width: 250px;
    }
    #screen_03_calendar{
        height: 300px;
    }
    #video_vicky{
        padding: 3% 0 0 3%;
    }
}
@media screen and (max-width:520px){   
    #video_youtube_vicky{
        height: 180px;
        width: 250px;
    }
    #screen_03_calendar{
        height: 300px;
    }
    #video_vicky{
        padding: 3% 0 0 3%;
    }
    #box_calendar_title img {
        height: auto;
        max-width: 75%;
        padding: 5% 0 0 0;
    }
    #box_info_podcast h1 {
        font-size: 12.5vw;
        margin: 4% 0;
    }
    #box_title_name_podcast h2 {
        font-size: 3.8vw;
        margin-left: 20px;
        margin-top:10px;
    }
}
@media screen and (max-width: 500px){


    #screen_01_podcast {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 100%;

    }
        #box_podcast_title {
            width: 100%;
            height: 50%;
            margin: 10% auto 0 auto;
        }
            #box_calendar_title{
                width: 100%;
            }
                #box_calendar_title img {
                    width: 85%;
                    height: auto;
                    max-width: 95%;
                }
            #box_calendar_button{
                margin: auto;
            }
                #box_calendar_button img {
                    width: 80%;
                    margin: auto;
                    display: block;
                }

        #box_calendar_picture_microphone {
            width: 80%;
            height: 50%;
            margin: 1% auto;
        }
            #picture_microphone {
                width: 95%;
                margin: auto;
                overflow: hidden;
                display: flex;
                justify-content: bottom;
            }
                #picture_microphone img {
                    height: auto;
                    width: 90%;
                }



#screen_02_about{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 350px;
}
    #box_download_calendar{ 
        width: 100%;
        margin: auto;
        display: flex;
    }
        #box_download_calendar img {
            height: auto;
            max-width: 100%;
        }
    #box_title_calendar_image{
        width: 100%;
        height: 60%;
        display: flex;
        flex-direction: column;
    }
        #box_title {
            height: 30%;
            width: 100%;
            display: flex;
            flex-direction: column;
            position:initial;
            text-align: center;
        }
            #box_title h2 {
                margin-top: 1%;
                font-size: 3.5vw;
                position:initial;
            }
        #box_calendar_image{
            width: 100%;
            height: 70%;
            margin: auto;
            justify-content: center;
            display: flex;
        }
            #box_calendar_image img {
                width: 23%;
                height: auto;
                margin: 1% auto 0 auto;
            }



#screen_03_calendar{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 500px;
}

    #video_vicky{
        width: 100%;
        height: 65%;
        margin: 0;
        padding: 0;
    }

        #video_youtube_vicky{
            height: 82%;
            width: 95%;
            margin: 24px 0 0 0;
            padding: 0;
            filter: drop-shadow(10px 10px 10px rgb(188, 188, 188))
        }
    #box_info_video_vicky{
        display: none;
    }
    #box_info_video_vicky_2 {
        width: 100%;
        height: 35%;
        margin: auto;
        display: flex;
        justify-content: center;
    }
        #box_info_video_vicky_2 img {
            width: 43%;
            height: auto;
            margin: 10px auto 15px auto;
            padding: 0;
            filter: drop-shadow(10px 10px 10px rgb(173, 173, 173))
        }

}
@media screen and (max-width: 480px){
        #box_calendar_image img {
            width: 26%;
        }
    #screen_03_calendar{
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 420px;
    }
        #video_vicky{
            width: 100%;
            height: 65%;
            margin: 0;
            padding: 0;
        }
            #video_youtube_vicky{
                height: 82%;
                width: 95%;
                margin: 24px 0 0 0;
                padding: 0;
                filter: drop-shadow(10px 10px 10px rgb(188, 188, 188))
            }
        #box_info_video_vicky{
            display: none;
        }
        #box_info_video_vicky_2 {
            width: 100%;
            height: 35%;
            margin: auto;
            display: flex;
            justify-content: center;
        }
            #box_info_video_vicky_2 img {
                width: 40%;
                height: auto;
                margin: 20px auto 15px auto;
                padding: 0;
                filter: drop-shadow(10px 10px 10px rgb(173, 173, 173))
            }
}
@media screen and (max-width: 400px){
    #box_calendar_image img {
        width: 27%;
    }
#screen_03_calendar{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 400px;
}
    #video_vicky{
        width: 100%;
        height: 65%;
        margin: 0;
        padding: 0;
    }
        #video_youtube_vicky{
            height: 82%;
            width: 95%;
            margin: 24px 0 0 0;
            padding: 0;
            filter: drop-shadow(10px 10px 10px rgb(188, 188, 188))
        }
    #box_info_video_vicky{
        display: none;
    }
    #box_info_video_vicky_2 {
        width: 100%;
        height: 35%;
        margin: auto;
        display: flex;
        justify-content: center;
    }
        #box_info_video_vicky_2 img {
            width: 40%;
            height: auto;
            margin: 20px auto 15px auto;
            padding: 0;
            filter: drop-shadow(10px 10px 10px rgb(173, 173, 173))
        }

}